@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;word-wrap:break-word;}
a{text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none; }
a:hover {text-decoration:none;}
a:active {text-decoration: none; }
a.underline:hover {text-decoration:underline;}
a img{border:none;} 
body{margin: 0px;padding:0px;position:relative;}
body,td,div,a,li,form { font-size:14px; color:#616c73; line-height:20px; font-family:Arial,"Microsoft yahei"}
div,form,p,img,ul,ol,li,dl,dt,dd,button,input{margin: 0px;padding: 0px;}
li{ list-style:none;}
.clear{clear:both !important;width:0px !important;height:0px !important;line-height:0px !important;overflow:hidden !important;padding:0 !important;margin:0 !important;float:none !important;position:static !important;background:none !important;}
.animate{-webkit-transition-duration:0.7s; -moz-transition-duration:0.7s; -ms-transition-duration:0.7s;transition-duration:0.7s;}
.f10{height:10px;width:100%;overflow:hidden;}
.f15{height:15px;width:100%;overflow:hidden;}
.f20{height:20px;width:100%;overflow:hidden;}
.f25{height:25px;width:100%;overflow:hidden;}
.f30{height:30px;width:100%;overflow:hidden;}
.f35{height:35px;width:100%;overflow:hidden;}
.f40{height:40px;width:100%;overflow:hidden;}
.f50{height:50px;width:100%;overflow:hidden;}
.f60{height:60px;width:100%;overflow:hidden;}
.f115{height:115px;width:100%;overflow:hidden;}
.f130{height:130px;width:100%;overflow:hidden;}
.f135{height:135px;width:100%;overflow:hidden;}
.f200{height:200px;width:100%;overflow:hidden;}
.f700{height:700px;width:100%;overflow:hidden;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after { clear:both; }/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1; }
.fl{float:left;}
.fr{float:right;}
.ya{}
.hide{display:none;}
.greybg{background-color:#f5f5f5;}
.block{display:block !important;}
.f35{height:35px;width:100%;overflow:hidden;}
.box{width:100%;max-width:1900px; min-width:1200px; margin:0 auto; height:auto;}
.w{width:1200px;margin:0 auto;}



.box1{height:79px;border-bottom:1px solid #e0e6e9;}
.box1 .logo{width:183px;height:79px;}
.box1 .logo img{width:183px;height:79px;}
.box1 .searchword{margin-top:20px;width:170px;height:42px;background:url(../img/searchbg.jpg) no-repeat;}
.box1 .searchword input.textbox{vertical-align:middle;width:122px;height:42px;line-height:42px;padding:0;border:none;background:none;color:#848484;text-indent:10px;font-size:14px;font-family:"Microsoft yahei";}
.box1 .searchword .inputButton{float:right;width:48px;height:42px;border:none;background:none;cursor:pointer}
.box1 .righttop{margin-top:20px;color:#52636d;}
.box1 .righttop a{margin:0 20px;line-height:42px;color:#52636d;}


.box2{background-color:#f2f5f6;height:485px;}
.webtitle{padding-top:65px;padding-bottom:45px;}
.webtitle .t1{line-height:42px;font-size:42px;color:#273b46;text-align:center;}
.webtitle .t1 span{color:#3a99af;}
.webtitle .t2{padding-top:5px;line-height:14px;font-size:14px;color:#273b46;text-align:center;}
.webtitle .t2 span{color:#3a99af;}

.topmenu li{float:left;}
.topmenu li a{display:block;width:120px;padding-top:82px;height:35px;background:url(../img/menu.png) no-repeat;border-top:1px solid #c3d2db;text-align:center;color:#52636d;}
.topmenu li a:hover{background:url(../img/menuhover.png) no-repeat;color:#059dc1;border-top:2px solid #059dc1;}
.topmenu li a.on{background:url(../img/menuhover.png) no-repeat;color:#059dc1;border-top:2px solid #059dc1;}



.topmenu li.tp1 a{background-position:14px 0;}
.topmenu li.tp2 a{background-position:-100px 0;}
.topmenu li.tp3 a{background-position:-226px 0;}
.topmenu li.tp4 a{background-position:-350px 0;}
.topmenu li.tp5 a{background-position:-485px 0;}
.topmenu li.tp6 a{background-position:-625px 0;}
.topmenu li.tp7 a{background-position:-750px 0;}
.topmenu li.tp8 a{background-position:-868px 0;}
.topmenu li.tp9 a{background-position:-983px 0;}
.topmenu li.tp10 a{background-position:-1095px 0;}




.slideBox{ margin-top:-190px; width:1200px; height:375px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:19px; overflow:hidden; position:absolute; left:50%; margin-left:-30px; bottom:50px; z-index:1; display:none }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:12px; height:12px; line-height:12px; text-align:center; cursor:pointer; border:2px solid #fff;border-radius:50%;}
.slideBox .hd ul li.on{ background-color:#fff;border:2px solid #fff;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; height:375px;}
.slideBox .bd li img{width:1200px;height:375px;}


.slideBox .prev{ position:absolute; right:27px; bottom:25px; display:block; width:24px; height:29px; background:url(../img/leftarrow3.jpg) no-repeat;  }
.slideBox .next{ position:absolute; right:0; bottom:25px; display:block; width:24px; height:29px; background:url(../img/rightarrow3.jpg)  no-repeat; }
.slideBox .bd .txt{display:block;float:right;margin-top:180px;width:320px;height:80px;padding:25px 105px 25px 25px;background:#059dc1 url(../img/ra.jpg) 380px 40px no-repeat;}
.slideBox .bd .txt .t1{color:#ffffff;font-size:18px;line-height:20px;}
.slideBox .bd .txt .t2{padding-top:8px;height:60px;line-height:20px;color:#fff;overflow:hidden;}



.slideTxtBox{float:left; width:550px;  }
.slideTxtBox .hd{ height:40px; line-height:20px; position:relative; }
.slideTxtBox .hd ul{ height:40px;   }
.slideTxtBox .hd ul li{float:left;height:20px;width:120px; color:#616c73; font-size:18px; cursor:pointer; text-align:center; }
.slideTxtBox .hd ul li.on{  color:#059dc1;}
.slideTxtBox .hd li span{float:right;color:#059dc1;}
.slideTxtBox .bd .sub{padding:0 0 15px 15px;height:195px;}
.slideTxtBox .bd ul{ zoom:1;  }
.slideTxtBox .bd li{padding-left:20px;background:url(../img/dot7.jpg) left no-repeat; height:30px; line-height:30px;   }
.slideTxtBox .bd li a{float:left;display:block;width:425px;line-height:30px;color:#616c73;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.slideTxtBox .bd li a:hover{text-decoration:underline}
.slideTxtBox .bd li .date{ float:right; color:#999;color:#616c73;  }
.slideTxtBox .sub{position:relative}
.slideTxtBox .sub .more{display:block;position:absolute;right:0;top:-30px;width:26px;height:26px;background:url(../img/more.jpg) no-repeat;text-indent:-9999px;}


.box4 .line{float:left;width:1px;height:180px;margin:40px 48px 0;background:#e6ecf0;}
.box6 .line{float:left;width:1px;height:180px;margin:40px 48px 0;background:#e6ecf0;}


.box5{background-color:#e3e9ec;min-height:510px;border-bottom:1px solid #c0cbce;border-top:1px solid #c0cbce;}
.box5title{}
.box5title .t1{padding-top:44px;color:#2b4e62;font-size:24px;line-height:26px;text-align:center;}
.box5title .t2{padding-top:4px;color:#26616f;font-size:12px;line-height:14px;text-align:center;}
.box5title .t3{display:block;width:45px;height:2px;margin:15px auto 0;background-color:#059dc1;}

.servicebox{width:825px;height:281px;margin:40px auto 0;}
.servicebox a{display:block;float:left;width:206px;padding-top:94px;height:46px;background:url(../img/service.jpg) no-repeat;text-align:center;color:#52636d;font-size:18px;}
.servicebox a:hover{background:url(../img/servicehover.jpg) no-repeat;color:#fff;}

.servicebox a.s1{background-position:0 0;}
.servicebox a.s2{background-position:-206px 0;}
.servicebox a.s3{background-position:-412px 0;}
.servicebox a.s4{background-position:-618px 0;}
.servicebox a.s5{background-position:0 -140px;}
.servicebox a.s6{background-position:-206px -140px;}
.servicebox a.s7{background-position:-412px -140px;}
.servicebox a.s8{background-position:-618px -140px;}


.box7{padding-top:40px;padding-bottom:40px;border-top:1px solid #c0cbce;}
.box7title .ch{margin-right:10px;color:#059dc1; font-size:18px; }
.box7title .en{margin-left:10px;color:#616c73; font-size:14px; }


.friendlist{ padding-top:30px;overflow:hidden; zoom:1;  position:relative;   }
.friendlist .sPrev{ float:left;display:block; width:45px; height:100px; background:url(../img/leftarrow2.png) left no-repeat;}
.friendlist .sNext{ float:left;display:block; width:45px; height:100px;  background:url(../img/rightarrow2.png) right no-repeat; }

.friendlist .tempWrap{float:left;}
.friendlist ul{float:left; overflow:hidden; zoom:1;  width:1110px; }
.friendlist ul li{ width:165px;margin:0 10px; float:left; _display:inline; overflow:hidden; }
.friendlist ul li .pic{ width:165px;height:100px;}
.friendlist ul li .pic img{ width:165px; height:100px; display:block;}



.box8{padding-top:45px;padding-bottom:45px;background-color:#727e85;}

.friendlink{}
.friendlink .title{color:#fff; height:36px;}
.friendlink .title .ch{margin-right:10px;color:#fff; font-size:18px; }
.friendlink .title .en{margin-left:10px;color:#fff; font-size:14px; }
.friendlink .content{padding-bottom:70px;}
.friendlink .content a{display:inline-block;margin-right:10px;color:#fff;line-height:24px;}

.copyright{}
.copyright .endlogo{width:160px;height:75px;border-right:1px solid #acb5bb;background:url(../img/endlogo.png) left no-repeat;}

.copyright .fastlink{margin-left:85px;}
.copyright .fastlink .t1{line-height:24px;color:#acb5bb;}
.copyright .fastlink .t1 a{display:inline-block;line-height:24px;margin-right:10px;color:#acb5bb;}
.copyright .fastlink .t2{color:#acb5bb;line-height:24px;}
.copyright .fastlink .t3{color:#acb5bb;line-height:24px;}


.inbanner{margin-top:-190px;height:278px;}
.inbanner1{background:url(../img/inbanner1.jpg) center no-repeat;}

.box11{padding-top:40px;}
.box11left{width:846px;}
.location{height:40px;background:url(../img/dot8.jpg) left top no-repeat;text-indent:30px;line-height:16px;}
.location a{line-height:16px;}

.box11left .newsbox{float:left;width:380px;padding:0 20px 0 15px;}
.box11left .newsbox .title{height:35px;color:#059dc1;font-size:18px;}
.box11left .newsbox .title span{float:left;margin-left:20px;}
.box11left .newsbox .title a.more{display:block;float:right;width:26px;height:26px;background:url(../img/more.jpg) no-repeat;text-indent:-9999px;}
.box11left .newsbox .content{height:180px;overflow:hidden;}
.box11left .newsbox .content ul{}

.box11left .newsbox .content li{padding-left:20px;background:url(../img/dot7.jpg) left no-repeat; height:30px; line-height:30px;   }
.box11left .newsbox .content li a{float:left;display:block;width:280px;line-height:30px;color:#616c73;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.box11left .newsbox .content li a:hover{text-decoration:underline}
.box11left .newsbox .content li .date{ float:right; color:#999;color:#616c73;  }


.blueline{margin-top:35px;height:180px;width:1px;background-color:#e6ecf0;}

#show1{display:block;width:100%;height:94px;margin:50px 0;}
#show2{display:block;width:100%;height:94px;margin:50px 0;}


.box11right{margin-left:50px;width:300px;}
.box11right .rightnews{margin-bottom:50px;}
.box11right .rightnews .title{height:40px;background-color:#059dc1;line-height:40px;}
.box11right .rightnews .title span{float:left;margin-left:15px;font-size:16px;color:#fff;line-height:40px;}
.box11right .rightnews .title a{float:right;margin-right:15px;font-size:14px;color:#fff;line-height:40px;}
.box11right .rightnews .content{}
.box11right .rightnews .content ul{}
.box11right .rightnews .content li{width:280px;height:46px;padding:0 10px;border-bottom:1px dotted #c1c1c1;background:url(../img/dot5.jpg) left no-repeat;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.box11right .rightnews .content li a{line-height:46px;}



.picnews{}
.picnews li{margin-bottom:40px;width:844px;height:215px;border:1px solid #f2f5f6;}
.picnews .pic{float:left;width:295px;height:215px;}
.picnews .pic img{width:295px;height:215px;}
.picnews .txt{float:left;margin-left:35px;width:500px;height:215px;}
.picnews .txt .t1 a{color:#333333;line-height:60px;font-size:16px;}
.picnews .txt .t2{display:block;height:100px;overflow:hidden;}
.picnews .txt .t2 a{color:#aaaaaa;line-height:25px;}
.picnews .txt .t3{padding-top:15px;}
.picnews .txt .t3 span{float:left;color:#616c73}
.picnews .txt .t3 a{float:right;color:#059dc1}



.newslist{}
.newslist li{height:150px;background-color:#f2f5f6;}
.newslist li a{display:block;padding:20px 35px;height:110px;}
.newslist li .t1{line-height:40px;font-size:16px;color:#333333;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.newslist li .t1 span{color:#059dc1;}
.newslist li .t2{display:block;margin-top:10px;overflow:hidden;height:50px;line-height:25px;color:#898888}
.newslist li:nth-child(even){background:#fff;}



.box12{padding-top:30px;}
.box12 .location{border-bottom:1px solid #e2e2e2;}

.rightcontent .detail{padding:20px;margin-bottom:30px;line-height: 30px;font-size:16px;}
.rightcontent .detail p{line-height: 30px;font-size:16px;}
.rightcontent .detail img{max-width: 100%;}
.newstitle{padding-top:20px;font-size:22px;line-height:24px;text-align: center;margin-bottom:20px;}
.newstime{height:35px;background-color: #f5f5f5;line-height: 35px;text-align: center;}

.contactul{margin:20px 50px}
.contactul li{line-height:40px;}
.contactul li img{vertical-align:middle;margin-right:30px;}
.phoneicon {margin-top:100px;}


.epages {text-align:center;margin-bottom:20px;margin-top:20px;}
.epages a{display:inline-block;line-height:26px;padding:0 10px;border:1px solid #dedee0;color:#6a6a6a;margin:0 3px;}
.epages b{display:inline-block;line-height:26px;width:26px;background-color:#059dc1;color:#fff;}
.epages a b{color:#ccc;background-color:#fff}

#fenye{clear:both; margin:10px 20px 0 0;}
#fenye a{text-decoration:none; display:inline;line-height:25px;padding:0 10px;color:#A7A4A4;}
#fenye b{font-size:14px;font-weight:bold;color:#000;padding:0 10px;}
#fenye a b{display:none;}

.classimg{overflow:hidden;min-height:0px;margin-bottom:20px;}
.classimg img{display:block;width:100%;}
.classintro {border:1px solid #ccc;padding:20px;margin:20px 0;line-height:30px;font-size:16px;}
.classintro2{    color: #303636;  font-size: 18px;   line-height: 80px;  text-align: center;}


.actlist{}
.actlist li{height:192px;padding-top:40px;padding-bottom:40px;border-bottom:1px dotted #c9c9c9;}
.actlist li .pic{float:left;width:270px;height:190px;border:1px solid #c1c1c1;}
.actlist li .pic img{display:block;width:270px;height:190px;}
.actlist li .pic a{display:block;width:270px;height:190px;}
.actlist li .pic:hover{border:1px solid #828282;}

.actlist li .txt{float:left;margin-left:35px;margin-right:25px;width:690px;}
.actlist li .txt p{width:100%;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.actlist li .txt .t1{}
.actlist li .txt .t1 a{color:#039ec2;font-size:18px;line-height:65px;}
.actlist li .txt .t1 a:hover{text-decoration:underline}

.actlist li .txt .t2{line-height:18px;margin-bottom:15px;}
.actlist li .txt .t2 img{vertical-align:middle;margin-right:15px;}
.actlist li .link{float:left;width:170px;}
.actlist li .link a{display:block;width:140px;height:40px;margin:80px auto 0;color:#059dc2;border:1px solid #059dc2;border-radius:8px;text-align:center;line-height:40px;font-size:16px;}




.box13{padding-top:30px;}


.box13left{width:500px;height:340px;}
.box13left img{width:445px;height:280px;border:1px solid #c1c1c1;}
.box13right{width:650px;}
.box13right .t1{color:#333333;font-size:24px;line-height:85px;}
.box13right .t2{line-height:18px;margin-bottom:20px;}
.box13right .t2 span{color:#059dc2;}
.box13right .t2 img{vertical-align:middle;margin-right:15px;}


.box14{background-color:#f2f5f6;padding-top:10px;}
.box14title{margin-top:40px;padding-bottom:20px;height:20px;line-height:20px;background:url(../img/box14title.png) top left no-repeat;text-indent:35px;color:#059dc2;font-size:20px;}

.box14 .content{padding:20px 20px 40px;line-height: 30px;font-size:16px;}
.box14 .content p{line-height: 30px;font-size:16px;}
.box14 .content img{max-width: 100%;}






.boxsearch{width:1000px;margin:30px auto;overflow:hidden;}

.boxlefttitle{border-bottom:2px solid #101010;height:43px;margin-top:35px;margin-bottom:20px;}
.boxlefttitle span{float:left;color:#101010;font-size:24px;padding-left:4px;font-weight:bold;}
.boxsearch .tit{background:#F9F9F9; border:#D7D7D7 1px solid; height:31px;line-height:31px;font-size:14px;color:#555;padding-left:28px;}
.boxsearch .tit span{ color:red; font-weight:bold;}

.searchdetail{margin-top:15px;border-bottom: 1px solid #D9D9D9;}
.searchlist .art_title a{ font-size:14px; color:#0022CC; text-decoration:underline;line-height:24px;}
.searchlist .art_title a:visited{ color:#CC3300;text-decoration:underline;}
.searchlist .artintro{ line-height:24px;  font-size:12px;}
.searchlist .arturl{ line-height:24px;margin-bottom:13px;}
.searchlist .arturl a{ color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.searchlist .arturl a:hover{ text-decoration:none;}
.searchlist .c9{padding-left:20px;color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

#fenye{clear:both; margin:10px 20px 0 0;}
#fenye a{text-decoration:none; display:inline;line-height:25px;padding:0 10px;}
#fenye b{font-size:14px;font-weight:bold;color:#000;padding:0 10px;}
#fenye a b{display:none;}



.box15{}
.box15 .box15left{float:left;width:250px;margin-bottom:60px;}
.box15 .box15left .title{height:48px;background: linear-gradient(to bottom, #75dcf5 0%,#069ec2 100%);font-size:18px;color:#fff;text-align:center;line-height:48px;}

.box15 .box15left ul{}
.box15 .box15left ul li{border-bottom:1px solid #fff;background-color:#f2f5f6;}
.box15 .box15left ul li a{display:block;height:48px;line-height:48px;background:url(../img/dot9.png) 185px 17px no-repeat; text-indent:50px;font-size:14px;color:#333333;font-weight:bold;}

.box15 .box15left ul li a.on{background:url(../img/dot10.png) 185px 17px no-repeat;color:#059dc2;}


.box15 .box15right{float:left;width:860px;padding:10px 0px;margin-left:85px;margin-bottom:80px;}
.box15 .box15right .title{height:48px;border-bottom:2px solid #c3d2db;}
.box15 .box15right .title span{display:block;width:165px;text-align:center;line-height:48px;border-bottom:2px solid #059dc2;font-size:18px;color:#059dc2;font-weight:bold;}
.box15 .box15right .content{padding-top:20px;}

.box15 .nlist{}
.box15 .nlist li{height:55px;border-bottom:1px dashed #eaeaea;}
.box15 .nlist li a{display:block;height:55px;background:url(../img/dot5.jpg) 16px 26px no-repeat;text-indent:30px ;line-height:55px;}
.box15 .nlist li a i{display:block;float:left;width:660px;font-style:normal; white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.box15 .nlist li a span{float:right;margin-right:20px;}


.box15 .nlist li a:hover{background:#f2f5f6 url(../img/dot7.jpg) 16px 26px no-repeat;}
.box15 .nlist li a:hover i{color:#059dc2;}
.box15 .nlist li a:hover span{color:#059dc2;}




.box15right2{border:1px solid #cccccc;border-top:2px solid #059dc1;}
.box15right2 .newstime{margin:0 50px;}
.box15right2 .rightcontent{margin:0 50px;}


.box16 .newsbox{float:left;width:340px;height:255px;padding:0 20px 0 15px;margin:0 20px 50px;}
.box16 .newsbox .title{height:35px;color:#059dc1;font-size:18px;}
.box16 .newsbox .title span{float:left;}
.box16 .newsbox .title a.more{display:block;float:right;width:26px;height:26px;background:url(../img/more.jpg) no-repeat;text-indent:-9999px;}
.box16 .newsbox .content{height:220px;overflow:hidden;}
.box16 .newsbox .content.jianjie{padding:20px;width:300px;height:180px;background-color:#f2f5f6;}
.box16 .newsbox .content.jianjie p{line-height:24px;}


.box16 .newsbox .content .slist {}
.box16 .newsbox .content .slist li{padding-left:20px;background:url(../img/dot7.jpg) left no-repeat; height:30px; line-height:30px;   }
.box16 .newsbox .content .slist li a{float:left;display:block;width:240px;line-height:30px;color:#616c73;white-space: nowrap;word-wrap:normal; overflow: hidden; text-overflow: ellipsis;}
.box16 .newsbox .content .slist li a:hover{text-decoration:underline}
.box16 .newsbox .content .slist li .date{ float:right; color:#999;color:#616c73;  }

.box16 .newsbox.nb3{padding:0;width:330px;}
.box16 .nb3 .content .bimg{display:block;width:330px;height:220px;}
.box16 .nb5 .content .bimg{display:block;width:340px;height:220px;}


.HumanSlideBox{ width:340px; height:220px;overflow:hidden; position:relative;}
.HumanSlideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1; }
.HumanSlideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.HumanSlideBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; }
.HumanSlideBox .hd ul li.on{ background:#f00; background-color:#3282bf; }
.HumanSlideBox .bd{ position:relative; height:100%; z-index:0;  }
.HumanSlideBox .bd li{ zoom:1; vertical-align:middle; width:340px;}
.HumanSlideBox .bd img{ max-width: 340px; height: 220px;  display: block;  margin: 0 auto; }
.HumanSlideBox .bd p{display: block;position: relative;margin-top: -40px;width:340px;padding-left: 10px;height: 40px;background: #000;filter: alpha(Opacity=80);-moz-opacity: 0.7;opacity: 0.7;}
.HumanSlideBox .bd p a{color:#fff;line-height: 40px;}




.borderTable{border-collapse:collapse;border:none;}
.borderTable td{border:1px solid #ccc;}









@media \0screen\,screen\9 {
	.newslist li{margin-bottom:20px;}
}

